Requisiti di sistema per l’utilizzo di Slack

Se vuoi conoscere i requisiti di sistema necessari per eseguire Slack, continua a leggere per scoprire quali sistemi operativi e browser supportiamo. Per un’esperienza ottimale, consigliamo di usare le ultime versioni.

Attenzione: Slack aggiorna questi requisiti di sistema due volte all’anno, a marzo e a settembre. Visita la pagina Ciclo di vita dell’assistenza Slack per ulteriori informazioni.


Desktop

Sistema operativo Versione sistema operativo Versione dell’app
MacOS OS X 10.15 o successive 4.24 o successive
Windows

Windows 10 21H1 o successive
Windows 11

4.24 o successive

Linux Ubuntu LTS 18.04 o successive
Red Hat Enterprise Linux 8.0 o successive
4.24 o successive

Attenzione: a partire dal 1° marzo 2022, Slack non supporterà più le distribuzioni Linux Fedora.

Suggerimento: se riscontri problemi nello scaricare la versione più recente dell’app desktop, consulta la pagina Aggiornare l’app desktop di Slack.


Mobile

Sistema operativo  Versione sistema operativo Versione dell’app
iOS iOS 14 o successive 22.03.10 o successive
Android* Android 9 o successive 22.03.10 o successive

*Supportiamo solo i dispositivi Android che hanno Google Play Services installato per impostazione predefinita.


Browser web

Browser

Versione del browser

Chrome

Versione 94 o successive

Firefox

Versione 92 o successive

Safari

Versione 15 o successive

Microsoft Edge

Versione 95 o successive

Attenzione: Google Chrome e Firefox sono gli unici browser che supportano gli incontri.


Scopri di più

Per scoprire quando smetteremo di supportare determinate versioni e per vedere un elenco delle versioni che verranno bloccate a breve, consulta Ciclo di vita dell’assistenza Slack per sistemi operativi, versioni di app e browser.